{
  "verseBefore": "Cho dù cha mẹ con có từ bỏ con,\\q1 thì Chúa Hằng Hữu sẽ đón nhận con.\n\n\\s5\n\\q",
  "verseAfter": "Dù cho cha mẹ con có từ bỏ con,\\q1 thì Chúa Hằng Hữu sẽ đón nhận con.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-09-23T10:07:44.670Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
